ul.widget-list {
	margin: 0 0 1.5em 1em;
	padding-left: 10px;
}
ul.widget-list li {
	list-style: disc !important;
}

.spacer-200 {
	height:200px;
}

.spacer-500 {
	height:500px;
}

.spacer-600 {
	height:600px;
}

@media screen and (max-width: 480px) {
.spacer-200 {
	display:none;
}

.spacer-500 {
	display:none;
}

.spacer-600 {
	display:none;
}
}

.elementor-element.elementor-button-info .elementor-button {
  background-color: #1a3768;
}

.elementor-element.elementor-button-info .elementor-button-text, .elementor-element.elementor-button-info .elementor-button-icon {
  color: white;
  font-weight: bold;
}

.standard-button {
  background-color: #faa21e;
}

.elementor-element.elementor-button-success .elementor-button {
  background-color: #faa21e;
}

.elementor-element.elementor-button-success .elementor-button-text, .elementor-element.elementor-button-success .elementor-button-icon {
  color: white;
  font-weight: bold;
}

.elementor-column-gap-default {
  width: 100%;
}

/*body,html {
  x-overflow: hidden;
}*/

.post-list h2.entry-title a {
    color: #000;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
}
.post-list h2.entry-title a:hover {
    color: #f16c20;
    text-decoration: none;
}
